Bug 977032 - [abrt] gnome-settings-daemon-3.6.4-3.fc18: convert_clipboard_target: Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
Summary: [abrt] gnome-settings-daemon-3.6.4-3.fc18: convert_clipboard_target: Process ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1a59bfe008cea841cd0618bd5ab...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-22 18:56 UTC by mattrichie00
Modified: 2014-02-05 21:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:55:34 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.82 KB, text/plain)
2013-06-22 18:56 UTC, mattrichie00
no flags Details
File: cgroup (133 bytes, text/plain)
2013-06-22 18:56 UTC, mattrichie00
no flags Details
File: core_backtrace (1.66 KB, text/plain)
2013-06-22 18:56 UTC, mattrichie00
no flags Details
File: dso_list (13.51 KB, text/plain)
2013-06-22 18:56 UTC, mattrichie00
no flags Details
File: environ (1.14 KB, text/plain)
2013-06-22 18:56 UTC, mattrichie00
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-22 18:56 UTC, mattrichie00
no flags Details
File: maps (83.25 KB, text/plain)
2013-06-22 18:57 UTC, mattrichie00
no flags Details
File: open_fds (2.52 KB, text/plain)
2013-06-22 18:57 UTC, mattrichie00
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-06-22 18:57 UTC, mattrichie00
no flags Details
File: var_log_messages (724 bytes, text/plain)
2013-06-22 18:57 UTC, mattrichie00
no flags Details
File: xsession_errors (226 bytes, text/plain)
2013-06-22 18:57 UTC, mattrichie00
no flags Details

Description mattrichie00 2013-06-22 18:56:38 UTC
Version-Release number of selected component:
gnome-settings-daemon-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: convert_clipboard_target
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.2-200.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 convert_clipboard_target at gsd-clipboard-manager.c:541
 #1 list_foreach at list.c:35
 #2 convert_clipboard at gsd-clipboard-manager.c:643
 #3 clipboard_manager_process_event at gsd-clipboard-manager.c:808
 #4 clipboard_manager_event_filter at gsd-clipboard-manager.c:824
 #5 gdk_event_apply_filters at gdkeventsource.c:81
 #6 gdk_event_source_translate_event at gdkeventsource.c:202
 #7 _gdk_x11_display_queue_events at gdkeventsource.c:332
 #8 gdk_display_get_event at gdkdisplay.c:310
 #14 gtk_main at gtkmain.c:1160

Potential duplicate: bug 710669

Comment 1 mattrichie00 2013-06-22 18:56:42 UTC
Created attachment 764161 [details]
File: backtrace

Comment 2 mattrichie00 2013-06-22 18:56:45 UTC
Created attachment 764162 [details]
File: cgroup

Comment 3 mattrichie00 2013-06-22 18:56:49 UTC
Created attachment 764163 [details]
File: core_backtrace

Comment 4 mattrichie00 2013-06-22 18:56:52 UTC
Created attachment 764164 [details]
File: dso_list

Comment 5 mattrichie00 2013-06-22 18:56:55 UTC
Created attachment 764165 [details]
File: environ

Comment 6 mattrichie00 2013-06-22 18:56:58 UTC
Created attachment 764166 [details]
File: limits

Comment 7 mattrichie00 2013-06-22 18:57:01 UTC
Created attachment 764167 [details]
File: maps

Comment 8 mattrichie00 2013-06-22 18:57:04 UTC
Created attachment 764168 [details]
File: open_fds

Comment 9 mattrichie00 2013-06-22 18:57:07 UTC
Created attachment 764169 [details]
File: proc_pid_status

Comment 10 mattrichie00 2013-06-22 18:57:10 UTC
Created attachment 764170 [details]
File: var_log_messages

Comment 11 mattrichie00 2013-06-22 18:57:13 UTC
Created attachment 764171 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-12-21 14:06:38 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 21:55:34 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.